<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="@dimen/dp_46"
        android:height="@dimen/dp_35"
        android:gravity="center">
        <color android:color="@color/transparent" />
    </item>
    <item
        android:width="@dimen/dp_20"
        android:height="@dimen/dp_20"
        android:gravity="center">
        <bitmap android:src="@mipmap/ic_vip_tab_default" />
    </item>
</layer-list>